MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000147WebSolarLogFrontendpublic2013-08-30 14:292014-03-19 21:17
Reporterarno58 
Assigned Tomfrijmann 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformraspberrypiOSLinux raspberrypi 3.6.11+OS Version456 PREEMPT
Product Version 
Target VersionFixed in VersionRelease 1.1.0 
Summary0000147: Graph mutli inverter one line instead of two lines
DescriptionI have two inverters and i upgrade from build 1081 to 1244.
I have two problems
1) On the dashboard screen with option "All" i dont see a graph based on the sum of the data but a graph based on all the data elements ( see screenshot Dashboard-1_build-1244.png and Dashboard-2_build-1244.png.
2) When I select only one of the inverters the same screen from the "All" option is shown.
TagsNo tags attached.
Attached Filespng file icon Dashboard-1_build-1244.png [^] (396,746 bytes) 2013-08-30 14:30
png file icon Dashboard-2_build-1244.png [^] (415,106 bytes) 2013-08-30 14:30

- Relationships

-  Notes
(0000301)
mfrijmann (administrator)
2014-02-22 11:27

Could this one be closed or is there still something wrong?

- Issue History
Date Modified Username Field Change
2013-08-30 14:29 arno58 New Issue
2013-08-30 14:30 arno58 File Added: Dashboard-1_build-1244.png
2013-08-30 14:30 arno58 File Added: Dashboard-2_build-1244.png
2014-02-22 11:27 mfrijmann Note Added: 0000301
2014-02-22 11:27 mfrijmann Assigned To => mfrijmann
2014-02-22 11:27 mfrijmann Status new => feedback
2014-03-19 21:17 mfrijmann Status feedback => resolved
2014-03-19 21:17 mfrijmann Fixed in Version => Release 1.1.0
2014-03-19 21:17 mfrijmann Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker